.wrapper{
	display: flex;
	justify-content: flex-start;
	background: #003049;
	overflow: hidden;
	padding: 0;
}

.p{	
	padding: 0;
	margin-left: 70px;
	font-size: 30px;
	color: transparent;
	-webkit-text-stroke-width: 2px;
	-webkit-text-stroke-color: #ffffff;
	text-stroke-color: #ffffff;
	white-space: nowrap;
	letter-spacing: 1px;
	animation: move-rtl 6000ms linear infinite;
}

@keyframes move-rtl{
	0%{
		transform: translateX(0);
	}
	100%{
		transform: translateX(-100%);
	}
}